/**
 * WARNING: Do not change on this file. Your changes will be lost.
 * 2019-02-20 01:10:10 */
@media only screen and (min-width: 100px) and (max-width: 320px) { 
 
    .um-cat-layout.layout-grid li {
        width: 100%;
    }
 
    .um-home-layout.layout-grid li {
        width: 100%;
    }
}
@media only screen and (min-width: 321px) and (max-width: 480px) { 
 
    .um-cat-layout.layout-grid li {
        width: 100%;
    }
 
    .um-home-layout.layout-grid li {
        width: 100%;
    }
}
@media only screen and (min-width: 481px) and (max-width: 640px) {
 
    .um-cat-layout.layout-grid li {
        width: 100%;
    }
 
    .um-home-layout.layout-grid li {
        width: 100%;
    }
}
@media only screen and (min-width: 641px) and (max-width: 768px) {
 
    .um-cat-layout.layout-grid li {
        width: 100%;
    }
 
    .um-home-layout.layout-grid li {
        width: 100%;
    }

}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
 
    .um-cat-layout.layout-grid li {
        width: 100%;
    }
 
    .um-home-layout.layout-grid li {
        width: 100%;
    }

}
@media only screen and (min-width: 1025px) and (max-width: 1440px) {
 
    .um-cat-layout.layout-grid li {
        width: 100%;
    }
 
    .um-home-layout.layout-grid li {
        width: 100%;
    }
	
}
@media (min-width: 1441px) {
 
    .um-cat-layout.layout-grid li {
        width: 100%;
    }
 
    .um-home-layout.layout-grid li {
        width: 100%;
    }

}
.um-cat-layout.layout-grid .viewmode-category-name,
.um-cat-layout.layout-list .viewmode-category-name,
.um-cat-layout.layout-slider .viewmode-category-name,
.um-cat-layout.layout-grid .viewmode-category-children,
.um-cat-layout.layout-list .viewmode-category-children,
.um-cat-layout.layout-slider .viewmode-category-children {
text-align: left;
}

.um-home-layout.layout-grid .viewmode-category-name,
.um-home-layout.layout-list .viewmode-category-name,
.um-home-layout.layout-slider .viewmode-category-name,
.um-home-layout.layout-grid .viewmode-category-children,
.um-home-layout.layout-list .viewmode-category-children,
.um-home-layout.layout-slider .viewmode-category-children {
text-align: left;
}
